@font-face {
  font-family: 'Abhaya Libre';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/aacf49cb_e3t5euGtX-Co5MNzeAOqinEYx2zyqg.ttf") format('truetype');
}
@font-face {
  font-family: 'Alex Brush';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/ba5915ee_SZc83FzrJKuqFbwMKk6EtUI.ttf") format('truetype');
}
@font-face {
  font-family: 'Bad Script';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/93293958_6NUT8F6PJgbFWQn47_x7lOw.ttf") format('truetype');
}
@font-face {
  font-family: 'Cinzel Decorative';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/35ea706c_daaCSScvJGqLYhG8nNt8KPPswUAPnh7U.ttf") format('truetype');
}
@font-face {
  font-family: 'Cinzel Decorative';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/627377c0_daaHSScvJGqLYhG8nNt8KPPswUAPniZoaelD.ttf") format('truetype');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/4cb71c1a_co3umX5slCNuHLi8bLeY9MK7whWMhyjypVO7abI26QOD_hg9GnM.ttf") format('truetype');
}
@font-face {
  font-family: 'Euphoria Script';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/3aa5e88a_mFTpWb0X2bLb_cx6To2B8GpKoD5akw.ttf") format('truetype');
}
@font-face {
  font-family: 'Fenix';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/033e385b_XoHo2YL_S7-g5ost.ttf") format('truetype');
}
@font-face {
  font-family: 'Great Vibes';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/986c92e7_RWmMoKWR9v4ksMfaWd_JN-XC.ttf") format('truetype');
}
@font-face {
  font-family: 'Italiana';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/dfa6152b_QldNNTtLsx4E__B0XTmR.ttf") format('truetype');
}
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/17f9d49c_Qw3PZQNVED7rKGKxtqIqX5E-AVSJrOCfjY46_ObXXME.ttf") format('truetype');
}
@font-face {
  font-family: 'Marcellus';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/383e9ce6_wEO_EBrOk8hQLDvIAF8FUQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/93b86b6a_u-4D0qyriQwlOrhSvowK_l5UcA6zuSYEqOzpPe3HOZJ5eX1WtLaQwmYiScCmDxhtNOKl8yDrOSAqEw.ttf") format('truetype');
}
@font-face {
  font-family: 'Parisienne';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/3e6e0fd4_E21i_d3kivvAkxhLEVZpcy8.ttf") format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/d669e1bf_nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvUDQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/d03c1922_6xK-dSZaM9iE8KbpRA_LJ3z8mH9BOJvgkCEv18E.ttf") format('truetype');
}
@font-face {
  font-family: 'Sacramento';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/b27ce2b5_buEzpo6gcdjy0EiZMBUG0Co.ttf") format('truetype');
}
@font-face {
  font-family: 'Waterfall';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/73d77d41_MCoRzAfo293fACdFKcwY2g.ttf") format('truetype');
}
